<?php
require_once('Page.php');

class Pashurecord extends Page{
	function show(){
		require_once(dirname(__FILE__) .DIRECTORY_SEPARATOR.'..'.DIRECTORY_SEPARATOR.'models'.DIRECTORY_SEPARATOR.'pashu_model.php');
		$id=isset($_GET['id'])?intval($_GET['id']):0;
		if($id==0){
			header('location:pashuconfig.php');
		}
		$pashu_model=new Pashu_model();
		$pashu_record=$pashu_model->getRecord($id);
		$this->assign('pashu_record',$pashu_record);
		$this->display('templates/pashurecord.html');
	}
}
$page=new Pashurecord();
$page->setTitle('猴子爬树游戏结果');
$page->show();
